﻿.droplinebar{
overflow: hidden;
}

.droplinebar ul{
margin: 0;
padding: 0;
float: left;
width: 1000px;
padding-left:160px;
padding-right:100px;
font: normal 14px Arial;
background-image:url('images/menu-level-1.png');background-repeat:repeat-x; background-position:left top; /*default background of menu bar*/
}

.droplinebar ul li{
display: inline;
}

.droplinebar ul li a{
float: left;
color: white;
padding: 6px 11px;
text-decoration: none;
}


.droplinebar ul li a:hover, .droplinebar ul li .current{ /*background of main menu bar links onMouseover*/
color: white;
background-image:url('images/menu-level-1.png');background-repeat:repeat-x; background-position:left top;
}

/* Sub level menus*/
.droplinebar ul li ul{
color:#358694;
position: absolute;
width:740px;
max-width:740px;
overflow: visible;
z-index: 10000;
margin-left:0px;
left: 0px;
top: 0px;
background-image:url('images/menu-level-2.png');background-repeat:repeat-x; background-position:left top; /*sub menu background color */
visibility: hidden;
}

/* Sub level menu links style */
.droplinebar ul li ul li a{
color:#358694;
font: normal 13px Verdana;
padding: 6px;
padding-right: 8px;
margin: 0;
border-bottom: 1px solid #358694;
border-left:1px #358694 dotted;
}

.droplinebar ul li ul li a:hover{ /*sub menu links' background color onMouseover */
background-image:url('images/menu-level-1.png');background-repeat:repeat-x; background-position:left top; position:relative;}